.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-91f0ab50-92d8-e6e6-4cc9-226056294cde {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-7e543afb-56bb-7c36-5684-89f5b35d38c4 {
display: none !important;
}
.lfr-layout-structure-item-080203e8-c4a9-2b92-ea32-6d94f407cfa6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
